Subject: Offline Message from Toni Healy: Hi, I received my order last night but the o
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Jun 2020 08:32:50 -0000

From: Toni Healy <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/en/contact-us
Department: 

Hi,
I received my order last night but the order was wrong.
I order 3x 900g of Aptamil 1 formula. 
I received 3x900g of Aptamil 1 Comfort formula which is different.
Please let me know if someone will bring the correct products and exchange or should I do a refund and order again?
Thank you 
Toni Healy 
0558051946

----
Zopim
https://www.zopim.com